.job {
    clear: both;
}
.job-container a:link {
    text-decoration: none!important;
}

.job .image-block {
    width: 25%;
    display: inline-block;
    position: relative;
}
.job .image-block img{
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.job .text-block {
    width: 74%;
}
.job .job--title {
    margin: 0;
}
.job .job-block {
    padding: 0px 10px;
}
.job--entrydate {
    color: #7f7f7f;
}

.job-container {
    background: #fff;
    margin: 6px;
    padding: 0 10px;
}
.job-container .job {
    border-bottom: 1px solid #f0eeee;
    padding: 10px 5px 10px 5px;
    display: flex;
}
.job-container .job--title {
    font-size: 14px;
    height: 35px;
}
.job-container .job:last-child {
    border-bottom: none;
}
.top-job-container .job--title {
    font-size: large;
    margin: 5px 0;
    height: 45px;
}
.job-box h4 {
    color: #F23E3D;
    font-weight: bold;
    font-size: large;
    margin: 15px 10px 10px 10px;
}
.job-box h4 a:link,
.job-box h4 a:visited{
    color: #F23E3D;
    text-decoration: none;
}